title: 'Terms and Conditions'
tabs:
  main:
    display: Main
    sections:
      -
        display: 'Page Information'
        fields:
          -
            handle: title
            field: page_information.title
            config:
              required: true
          -
            handle: tagline
            field: page_information.tagline
            config:
              validate:
                - required
      -
        display: Content
        fields:
          -
            handle: text_content
            field: text_content.text_content
      -
        display: CTA
        fields:
          -
            import: cta
      -
        display: 'Page Settings'
        fields:
          -
            import: page_settings
  sidebar:
    display: Sidebar
    sections:
      -
        fields:
          -
            handle: slug
            field:
              type: slug
              localizable: true
              validate: 'max:200'
          -
            handle: parent
            field:
              type: entries
              collections:
                - pages
              max_items: 1
              listable: false
              localizable: true
